.btn,
.navbar .navbar-nav>a.btn {
  border-width: 2px;
  font-weight: 400;
  font-size: 0.8571em;
  line-height: 1.35em;
  margin: 10px 1px;
  border: none;
  border-radius: 0.1875rem;
  padding: 11px 22px;
  cursor: pointer;
  background-color: #888888;
  color: #FFFFFF;
}

.btn:hover,
.btn:focus,
.btn:not(:disabled):not(.disabled):active,
.btn:not(:disabled):not(.disabled):active:focus,
.btn:active:hover,
.navbar .navbar-nav>a.btn:hover,
.navbar .navbar-nav>a.btn:focus,
.navbar .navbar-nav>a.btn:not(:disabled):not(.disabled):active,
.navbar .navbar-nav>a.btn:not(:disabled):not(.disabled):active:focus,
.navbar .navbar-nav>a.btn:active:hover {
  background-color: #979797;
  color: #FFFFFF;
  box-shadow: none;
}

.btn:hover,
.navbar .navbar-nav>a.btn:hover {
  box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.17);
}

.btn:disabled,
.btn:disabled:hover,
.btn:disabled:focus,
.btn:disabled:active,
.btn[disabled],
.btn[disabled]:hover,
.btn[disabled]:focus,
.btn[disabled]:active,
.navbar .navbar-nav>a.btn:disabled,
.navbar .navbar-nav>a.btn:disabled:hover,
.navbar .navbar-nav>a.btn:disabled:focus,
.navbar .navbar-nav>a.btn:disabled:active,
.navbar .navbar-nav>a.btn[disabled],
.navbar .navbar-nav>a.btn[disabled]:hover,
.navbar .navbar-nav>a.btn[disabled]:focus,
.navbar .navbar-nav>a.btn[disabled]:active {
  background-color: #888888;
  border-color: #888888;
}

.btn:hover,
.btn:focus,
.navbar .navbar-nav>a.btn:hover,
.navbar .navbar-nav>a.btn:focus {
  opacity: 1;
  filter: alpha(opacity=100);
  outline: 0 !important;
}

.btn:active,
.navbar .navbar-nav>a.btn:active {
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: 0 !important;
}

.btn.btn-icon,
.navbar .navbar-nav>a.btn.btn-icon {
  height: 2.375rem;
  min-width: 2.375rem;
  width: 2.375rem;
  padding: 0;
  font-size: 0.9375rem;
  overflow: hidden;
  position: relative;
  line-height: normal;
}

.btn.btn-icon.btn-lg,
.navbar .navbar-nav>a.btn.btn-icon.btn-lg {
  height: 3.6rem;
  min-width: 3.6rem;
  width: 3.6rem;
}

.btn.btn-icon.btn-lg i.now-ui-icons,
.btn.btn-icon.btn-lg i.fab,
.navbar .navbar-nav>a.btn.btn-icon.btn-lg i.now-ui-icons,
.navbar .navbar-nav>a.btn.btn-icon.btn-lg i.fab {
  font-size: 1.325rem;
}

.btn.btn-icon:not(.btn-footer) i.now-ui-icons,
.btn.btn-icon:not(.btn-footer) i.fab,
.navbar .navbar-nav>a.btn.btn-icon:not(.btn-footer) i.now-ui-icons,
.navbar .navbar-nav>a.btn.btn-icon:not(.btn-footer) i.fab {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-12px, -12px);
  line-height: 1.5626rem;
  width: 23px;
}

.btn:not(.btn-icon) .now-ui-icons,
.navbar .navbar-nav>a.btn:not(.btn-icon) .now-ui-icons {
  position: relative;
  top: 1px;
}

.btn-primary {
  background-color: #f96332;
  color: #FFFFFF;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:active:hover {
  background-color: #fa7a50;
  color: #FFFFFF;
  box-shadow: none;
}

.btn-primary:hover {
  box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.17);
}

.btn-primary:disabled,
.btn-primary:disabled:hover,
.btn-primary:disabled:focus,
.btn-primary:disabled:active,
.btn-primary[disabled],
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active {
  background-color: #f96332;
  border-color: #f96332;
}

.btn-round {
  border-width: 1px;
  border-radius: 30px !important;
  padding: 11px 23px;
}

.btn-lg {
  font-size: 1em;
  border-radius: 0.25rem;
  padding: 15px 48px;
}

.form-control::-moz-placeholder {
  color: #888888;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.form-control:-moz-placeholder {
  color: #888888;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.form-control::-webkit-input-placeholder {
  color: #888888;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.form-control:-ms-input-placeholder {
  color: #888888;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.form-control {
  background-color: transparent;
  border: 1px solid #E3E3E3;
  border-radius: 30px;
  color: #2c2c2c;
  line-height: normal;
  font-size: 0.8571em;
  -webkit-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.form-control:focus {
  border: 1px solid #f96332;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: 0 !important;
  color: #2c2c2c;
}

.form-control:focus+.input-group-text,
.form-control:focus~.input-group-text {
  border: 1px solid #f96332;
  border-left: none;
  background-color: transparent;
}

.input-group.input-lg .form-control {
  padding: 14px 18px;
}

.input-group.input-lg .form-control+.input-group-text {
  padding: 14px 18px 14px 0;
}

.input-group.input-lg .input-group-text {
  padding: 14px 0 15px 18px;
}

.input-group.input-lg .input-group-text+.form-control {
  padding: 15px 18px 15px 16px;
}

.input-group .form-control {
  padding: 10px 18px 10px 18px;
}

.input-group .form-control+.input-group-text {
  padding: 10px 18px 10px 0;
}

.input-group .input-group-text {
  padding: 10px 0 10px 18px;
}

.input-group .input-group-text+.form-control,
.input-group .input-group-text~.form-control {
  padding: 10px 19px 11px 16px;
}

.input-group-text {
  background-color: #FFFFFF;
  border: 1px solid #E3E3E3;
  border-radius: 30px;
  color: #555555;
  -webkit-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}

.input-group-text+.form-control,
.input-group-text~.form-control {
  padding: -0.5rem 0.7rem;
  padding-left: 18px;
}

.input-group-text i {
  width: 17px;
}

.input-group {
  margin-bottom: 10px;
  position: relative;
}

.input-group[disabled] .input-group-text {
  background-color: #E3E3E3;
}

.input-group .input-group-prepend {
  margin-right: 0;
}

.input-group .input-group-prepend .input-group-text {
  border-left: 1px solid #E3E3E3;
}

.input-group .form-control:first-child,
.input-group-text:first-child {
  border-right: 0 none;
}

.input-group .form-control:last-child,
.input-group-text:last-child {
  border-left: 0 none;
}

.input-group.input-group-focus .input-group-prepend .input-group-text,
.form-group.input-group-focus .input-group-prepend .input-group-text {
  border-left: 1px solid #f96332;
}

.input-group-focus .input-group-text {
  background-color: #FFFFFF;
  border-color: #f96332;
}

.form-control[disabled],
.form-control[readonly] {
  background-color: #E3E3E3;
  color: #888888;
  cursor: not-allowed;
}

textarea.form-control {
  max-width: 100%;
  max-height: 80px;
  padding: 10px 10px 0 0;
  resize: none;
  border: none;
  border-bottom: 1px solid #E3E3E3;
  border-radius: 0;
  line-height: 2;
}

textarea.form-control:focus,
textarea.form-control:active {
  border-left: none;
  border-top: none;
  border-right: none;
}

button,
input,
textarea {
  font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: 400;
}

small {
  font-size: 60%;
}

a {
  color: #f96332;
}

a:hover,
a:focus {
  color: #f96332;
}

h1,
.h1 {
  font-size: 3.5em;
  line-height: 1.15;
  margin-bottom: 30px;
}

h1 small,
.h1 small {
  font-weight: 700;
  text-transform: uppercase;
  opacity: .8;
}

h2,
.h2 {
  font-size: 2.5em;
  margin-bottom: 30px;
}

h3,
.h3 {
  font-size: 1.825em;
  margin-bottom: 30px;
  line-height: 1.4em;
/*  transform: translateY(-20px) ;*/
}

h3 .landing,
.landing {
  font-size: 1.825em;
  margin-bottom: 30px;
  line-height: 1.4em;
  transform: translateY(-20px) ;
}

h4,
.h4 {
  font-size: 1.5em;
  line-height: 1.45em;
  margin-top: 30px;
  margin-bottom: 15px;
}

h4+.category,
h4.title+.category,
.h4+.category,
.h4.title+.category {
  margin-top: -5px;
}

h5,
.h5 {
  font-size: 1.3em;
  line-height: 1.4em;
  margin-bottom: 15px;
}

h5.category,
.h5.category {
  font-weight: 400;
}

p {
  line-height: 1.61em;
  font-weight: 300;
  font-size: 1.2em;
}

li {
  line-height: 1.61em;
  font-weight: 300;
  font-size: 1.2em;
}

.titleheader {
  margin-top: 110px;
  margin-bottom: 190px;
  font-weight: 700;
  padding-top: 30px;
  white-space: nowrap; /* Prevent text from wrapping */
  overflow: hidden; /* Hide any overflowing content */
/*  text-overflow: ellipsis; Show an ellipsis (...) if content overflows */
  color: floralwhite; /* Change the color to red; you can replace "red" with any valid color value */
}

.title {
  font-weight: 700;
  padding-top: 30px;
  white-space: nowrap; /* Prevent text from wrapping */
  overflow: hidden; /* Hide any overflowing content */
/*  text-overflow: ellipsis; Show an ellipsis (...) if content overflows */
}

.welcome {
  font-weight: 700;
  padding-top: 10px;
  padding-right: 15px;
  color: white;
}

.title+.category {
  margin-top: -25px;
}

.center-row {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 10vh; /* Ensure the row takes up the full viewport height */
}

.descriptionteam {
  color: #9A9A9A;
  font-weight: 300;
  max-width: 600px;	
}

.description {
  color: #9A9A9A;
  font-weight: 300;
}

.category {
  text-transform: capitalize;
  font-weight: 700;
  color: #9A9A9A;
}

.text-primary {
  color: #f96332 !important;
}

.blockquote {
  border-left: none;
  border: 1px solid #888888;
  padding: 20px;
  font-size: 1.1em;
  line-height: 1.8;
  transform: translateY(70px) ;
}

.blockquote small {
  color: #888888;
  font-size: 0.8571em;
  text-transform: uppercase;
}

.blockquote.blockquote-primary {
  border-color: #f96332;
  color: #f96332;
}

.blockquote.blockquote-primary small {
  color: #f96332;
}

body {
  color: #2c2c2c;
  font-size: 14px;
  font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
  overflow-x: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

.nav-item .nav-link,
.navbar {
  -webkit-transition: all 300ms ease 0s;
  -moz-transition: all 300ms ease 0s;
  -o-transition: all 300ms ease 0s;
  -ms-transition: all 300ms ease 0s;
  transition: all 300ms ease 0s;
}

.dropdown-toggle:after,
[data-toggle="collapse"][data-parent="#accordion"] i {
  -webkit-transition: transform 150ms ease 0s;
  -moz-transition: transform 150ms ease 0s;
  -o-transition: transform 150ms ease 0s;
  -ms-transition: all 150ms ease 0s;
  transition: transform 150ms ease 0s;
}

.dropdown-toggle[aria-expanded="true"]:after,
[data-toggle="collapse"][data-parent="#accordion"][aria-expanded="true"] i {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.button-bar {
  display: block;
  position: relative;
  width: 22px;
  height: 1px;
  border-radius: 1px;
  background: #FFFFFF;
}

.button-bar+.button-bar {
  margin-top: 7px;
}

.button-bar:nth-child(2) {
  width: 17px;
}

@font-face {
  font-family: 'Nucleo Outline';
  src: url("../fonts/nucleo-outline.eot");
  src: url("../fonts/nucleo-outline.eot") format("embedded-opentype"), url("../fonts/nucleo-outline.woff2") format("woff2"), url("../fonts/nucleo-outline.woff") format("woff"), url("../fonts/nucleo-outline.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.now-ui-icons {
  display: inline-block;
  font: normal normal normal 14px/1 'Nucleo Outline';
  font-size: inherit;
  speak: none;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@-webkit-keyframes nc-icon-spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes nc-icon-spin {
  0% {
    -moz-transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(360deg);
  }
}

@keyframes nc-icon-spin {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.now-ui-icons.ui-1_email-85:before {
  content: "\ea2a";
}

.now-ui-icons.users_circle-08:before {
  content: "\ea23";
}

.navbar {
  padding-top: 0.625rem;
  padding-bottom: 0.625rem;
  min-height: 53px;
  margin-bottom: 20px;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
}

.navbar a {
  vertical-align: middle;
}

.navbar a:not(.btn):not(.dropdown-item) {
  color: #FFFFFF;
}

.navbar p {
  display: inline-block;
  margin: 0;
  line-height: 21px;
  font-weight: inherit;
  font-size: inherit;
}

.navbar .navbar-nav .nav-link.btn {
  padding: 11px 22px;
}

.navbar .navbar-nav .nav-link.btn.btn-lg {
  padding: 15px 48px;
}

.navbar .navbar-nav .nav-link:not(.btn) {
  text-transform: uppercase;
  font-size: 0.7142em;
  padding: 0.5rem 0.7rem;
  line-height: 1.625rem;
}

.navbar .navbar-nav .nav-link:not(.btn) i.fab+p,
.navbar .navbar-nav .nav-link:not(.btn) i.now-ui-icons+p {
  margin-left: 3px;
}

.navbar .navbar-nav .nav-link:not(.btn) i.fab,
.navbar .navbar-nav .nav-link:not(.btn) i.now-ui-icons {
  font-size: 18px;
  position: relative;
  top: 3px;
  text-align: center;
  width: 21px;
}

.navbar .navbar-nav .nav-link:not(.btn) i.now-ui-icons {
  top: 4px;
  font-size: 16px;
}

.navbar .navbar-nav .nav-item .nav-link:not(.btn):focus,
.navbar .navbar-nav .nav-item .nav-link:not(.btn):hover,
.navbar .navbar-nav .nav-item .nav-link:not(.btn):active {
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 0.1875rem;
}

.navbar .navbar-brand {
  text-transform: uppercase;
  font-size: 0.8571em;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  line-height: 1.625rem;
}

.navbar .navbar-toggler {
  width: 37px;
  height: 27px;
  outline: 0;
  cursor: pointer;
}

.navbar .navbar-toggler .navbar-toggler-bar.middle-bar {
  width: 17px;
  transition: width .2s linear;
}

.navbar .navbar-toggler:hover .navbar-toggler-bar.middle-bar {
  width: 22px;
}

.navbar .button-dropdown .navbar-toggler-bar:nth-child(2) {
  width: 17px;
}

.navbar.navbar-transparent {
  background-color: transparent !important;
  box-shadow: none;
  color: #FFFFFF;
  padding-top: 20px !important;
}

.bg-primary {
  background-color: #f96332 !important;
}

.dropdown-menu {
  border: 0;
  box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.2);
  border-radius: 0.125rem;
  -webkit-transition: all 150ms linear;
  -moz-transition: all 150ms linear;
  -o-transition: all 150ms linear;
  -ms-transition: all 150ms linear;
  transition: all 150ms linear;
  font-size: 14px;
}

.dropdown .dropdown-menu {
/*  -webkit-transform: translate3d(0, 250px, 0) !important;*/
/*  -moz-transform: translate3d(0, 250px, 0) !important;*/
/*  -o-transform: translate3d(0, 250px, 0) !important;*/
/*  -ms-transform: translate3d(0, 250px, 0) !important;*/
/*  transform: translate3d(0, 250px, 0) !important;*/
/*  visibility: hidden;*/
/*  display: block;*/
  opacity: 100;
  filter: alpha(opacity=0);
  top: 100% !important;
}

.dropdown-menu .dropdown-item {
  font-size: 0.8571em;
  padding-top: .6rem;
  padding-bottom: .6rem;
  margin-top: 5px;
  -webkit-transition: all 150ms linear;
  -moz-transition: all 150ms linear;
  -o-transition: all 150ms linear;
  -ms-transition: all 150ms linear;
  transition: all 150ms linear;
}

.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:focus {
  background-color: rgba(222, 222, 222, 0.3);
}

.dropdown-menu .dropdown-item:disabled {
  color: rgba(182, 182, 182, 0.6);
}

.dropdown-menu .dropdown-item:disabled:hover,
.dropdown-menu .dropdown-item:disabled:focus {
  background-color: transparent;
}

.dropdown-menu:before {
  display: inline-block;
  position: absolute;
  width: 0;
  height: 0;
  vertical-align: middle;
  content: "";
  top: -5px;
  left: 10px;
  right: auto;
  color: #FFFFFF;
  border-bottom: .4em solid;
  border-right: .4em solid transparent;
  border-left: .4em solid transparent;
}

.dropdown-menu .dropdown-divider {
  background-color: rgba(222, 222, 222, 0.5);
}

.dropdown-menu .dropdown-header:not([href]):not([tabindex]) {
  color: rgba(182, 182, 182, 0.6);
  font-size: 0.8em;
  text-transform: uppercase;
  font-weight: 700;
}

.button-dropdown {
  padding-right: 0.7rem;
  cursor: pointer;
}

.button-dropdown .dropdown-toggle {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  display: block;
}

.button-dropdown .dropdown-toggle:after {
  display: none;
}

img {
  max-width: 100%;
  border-radius: 1px;
}

.img-raised {
  box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.3);
}

.footer {

  padding: 24px 0;
}

.footer.footer-default-change-password {
  padding: 24px 0;
  background-color: #f2f2f2;
  position: fixed;
  bottom: 0;
  width: 100%;
}

.footer.footer-default-scroll {
  padding: 24px 0;
  background-color: #f2f2f2;
  width: 100%;
  
}

/*.footer.footer-default-items {*/
/*  padding: 24px 0;*/
/*  background-color: #f2f2f2;*/
/*  width: 100%;*/
/*  position: fixed;*/
/*  bottom: 0;*/

/*}*/



.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  
}

.footer.footer-default {
  padding: 24px 0;	
  background-color: #f2f2f2;
  position: absolute;
  bottom: 0;
  width: 100%;  
}

/*.footer-login.footer-default {*/
/*  background-color: rgb(249, 249, 249);*/
/*}*/


.footer nav {
  display: inline-block;
  float: left;
}

.footer ul {
  margin-bottom: 0;
  padding: 0;
  list-style: none;
}

.footer ul li {
  display: inline-block;
}

.footer ul li a {
  color: inherit;
  padding: 0.5rem;
  font-size: 0.8571em;
  text-transform: uppercase;
  text-decoration: none;
}

.footer ul li a:hover {
  text-decoration: none;
}

.footer .copyright {
  font-size: 0.8571em;
}

.footer:after {
  display: table;
  clear: both;
  content: " ";
}

.landing-page .header {
  height: 100vh;
  position: relative;
}

.landing-page .header .container {
  padding-top: 26vh;
  color: #FFFFFF;
  z-index: 2;
  position: relative;
}

.landing-page .header h1 {
  font-weight: 600;
}

.landing-page .header .title {
  color: #FFFFFF;
}

.landing-page .section-team .team .team-player img {
  max-width: 100px;
}

.landing-page .section-team .team-player {
  margin-bottom: 15px;
}

.landing-page .section-contact-us .title {
  margin-bottom: 15px;
}

.landing-page .section-contact-us .description {
  margin-bottom: 30px;
}

.landing-page .section-contact-us .input-group,
.landing-page .section-contact-us .send-button,
.landing-page .section-contact-us .textarea-container {
  padding: 0 40px;
}

.landing-page .section-contact-us .textarea-container {
  margin: 40px 0;
}

.landing-page .section-contact-us a.btn {
  margin-top: 35px;
}

.section {
  padding: 70px 0;
  position: relative;
  background: #FFFFFF;
}

.section .row+.category {
  margin-top: 15px;
}

.page-header {
  min-height: 100vh;
  max-height: 999px;
  padding: 0;
  color: #FFFFFF;
  position: relative;
  overflow: hidden;
}

.page-header.page-header-small {
  min-height: 60vh;
  max-height: 440px;
}

.page-header:before {
  background-color: rgba(0, 0, 0, 0.3);
}

.page-header>.container {
  z-index: 2;
  padding-top: 12vh;
  padding-bottom: 40px;
}

.page-header .page-header-image {
  position: absolute;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.page-header .content-center {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  color: #FFFFFF;
  padding: 0 15px;
  width: 100%;
  max-width: 980px;
}

.page-header footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.page-header .container {
  height: 100%;
  z-index: 1;
  text-align: center;
  position: relative;
}

.page-header .category,
.page-header .description {
  color: rgba(255, 255, 255, 0.8);
}

.page-header:after,
.page-header:before {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  display: block;
  left: 0;
  top: 0;
  content: "";
}

.section-story-overview {
  padding: 50px 0;
}

.section-story-overview .image-container {
  height: 375px;
  position: relative;
  background-position: center center;
  background-size: cover;
  box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.3);
  border-radius: .25rem;
  transform: translateY(-40px)
}

.section-story-overview .image-container+.category {
  padding-top: 15px;
}

.section-story-overview .image-container.image-right {
  z-index: 2;
}

.section-story-overview .image-container.image-right+h3.title {
  margin-top: 120px;
}

.section-story-overview .image-container.image-left {
  z-index: 1;
}

.section-story-overview .image-container:nth-child(2) {
  margin-top: 420px;
  margin-left: -105px;
}

.section-story-overview p.blockquote {
  width: 220px;
  min-height: 180px;
  text-align: left;
  position: absolute;
  top: 376px;
  right: 155px;
  z-index: 0;
}

[data-background-color="orange"] {
  background-color: #e95e38;
}

[data-background-color="black"] {
  background-color: #2c2c2c;
}

[data-background-color]:not([data-background-color="gray"]) {
  color: #FFFFFF;
}

[data-background-color]:not([data-background-color="gray"]) .title,
[data-background-color]:not([data-background-color="gray"]) p,
[data-background-color]:not([data-background-color="gray"]) p.blockquote,
[data-background-color]:not([data-background-color="gray"]) p.blockquote small {
  color: #FFFFFF;
}

[data-background-color]:not([data-background-color="gray"]) .separator {
  background-color: #FFFFFF;
}

[data-background-color]:not([data-background-color="gray"]) h1,
[data-background-color]:not([data-background-color="gray"]) h2,
[data-background-color]:not([data-background-color="gray"]) h3,
[data-background-color]:not([data-background-color="gray"]) h4,
[data-background-color]:not([data-background-color="gray"]) h5,
[data-background-color]:not([data-background-color="gray"]) a:not(.btn):not(.dropdown-item) {
  color: #FFFFFF;
}

[data-background-color]:not([data-background-color="gray"]) .input-group-text {
  color: rgba(255, 255, 255, 0.8);
}

[data-background-color]:not([data-background-color="gray"]) .description {
  color: rgba(255, 255, 255, 0.8);
}

[data-background-color]:not([data-background-color="gray"]) p.blockquote {
  border-color: rgba(255, 255, 255, 0.2);
}

[data-background-color]:not([data-background-color="gray"]) .form-control::-moz-placeholder {
  color: #ebebeb;
  opacity: 1;
  filter: alpha(opacity=100);
}

[data-background-color]:not([data-background-color="gray"]) .form-control:-moz-placeholder {
  color: #ebebeb;
  opacity: 1;
  filter: alpha(opacity=100);
}

[data-background-color]:not([data-background-color="gray"]) .form-control::-webkit-input-placeholder {
  color: #ebebeb;
  opacity: 1;
  filter: alpha(opacity=100);
}

[data-background-color]:not([data-background-color="gray"]) .form-control:-ms-input-placeholder {
  color: #ebebeb;
  opacity: 1;
  filter: alpha(opacity=100);
}

[data-background-color]:not([data-background-color="gray"]) .form-control {
  border-color: rgba(255, 255, 255, 0.5);
  color: #FFFFFF;
}

[data-background-color]:not([data-background-color="gray"]) .form-control:focus {
  border-color: #FFFFFF;
  background-color: transparent;
  color: #FFFFFF;
}

[data-background-color]:not([data-background-color="gray"]) .input-group-text {
  background-color: transparent;
  border-color: rgba(255, 255, 255, 0.5);
  color: #FFFFFF;
}

@media screen and (max-width: 991px) {
  .sidebar-collapse .navbar-collapse {
    position: fixed;
    display: block;
    top: 0;
    height: 100% !important;
    width: 300px;
    right: 0;
    z-index: 1032;
    visibility: visible;
    background-color: #999;
    overflow-y: visible;
    border-top: none;
    text-align: left;
    max-height: none !important;
    -webkit-transform: translate3d(300px, 0, 0);
    -moz-transform: translate3d(300px, 0, 0);
    -o-transform: translate3d(300px, 0, 0);
    -ms-transform: translate3d(300px, 0, 0);
    transform: translate3d(300px, 0, 0);
    -webkit-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -moz-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -o-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -ms-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  }

  .sidebar-collapse .navbar-collapse:before {
    background: #f96332;
    background: -webkit-linear-gradient(#f96332 0%, #000 80%);
    background: -o-linear-gradient(#f96332 0%, #000 80%);
    background: -moz-linear-gradient(#f96332 0%, #000 80%);
    background: linear-gradient(#f96332 0%, #000 80%);
    opacity: 0.76;
    filter: alpha(opacity=76);
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
  }

  .sidebar-collapse .navbar-collapse .navbar-nav:not(.navbar-logo) .nav-link {
    margin: 0 1rem;
    margin-top: 0.3125rem;
  }

  .sidebar-collapse .navbar-collapse .navbar-nav:not(.navbar-logo) .nav-link:not(.btn) {
    color: #FFFFFF !important;
  }

  .sidebar-collapse .navbar-collapse .dropdown-menu .dropdown-item {
    color: #FFFFFF;
  }

  .sidebar-collapse .navbar .navbar-nav {
    margin-top: 53px;
    position: relative;
    max-height: calc(100vh - 75px);
    min-height: 100%;
    overflow: auto;
  }

  .sidebar-collapse .navbar .dropdown .dropdown-menu {
    background-color: transparent;
    border: 0;
    transition: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: auto;
    margin: 0 1rem;
    margin-bottom: 15px;
    padding-top: 0;
    height: 125px;
    overflow-y: scroll;
  }

  .sidebar-collapse .navbar .dropdown .dropdown-menu:before {
    display: none;
  }

  .sidebar-collapse .navbar .dropdown .dropdown-item {
    padding-left: 2.5rem;
  }

  .sidebar-collapse .navbar .dropdown .dropdown-menu {
    display: none;
  }

  .sidebar-collapse .navbar .dropdown-menu .dropdown-item:focus,
  .sidebar-collapse .navbar .dropdown-menu .dropdown-item:hover {
    color: #FFFFFF;
    border-radius: 0.1875rem;
  }

  .sidebar-collapse .navbar .navbar-translate {
    width: 100%;
    position: relative;
    display: flex;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transform: translate3d(0px, 0, 0);
    -moz-transform: translate3d(0px, 0, 0);
    -o-transform: translate3d(0px, 0, 0);
    -ms-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0);
    -webkit-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -moz-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -o-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -ms-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  }

  .sidebar-collapse .navbar .navbar-toggler-bar {
    display: block;
    position: relative;
    width: 22px;
    height: 1px;
    border-radius: 1px;
    background: #FFFFFF;
  }

  .sidebar-collapse .navbar .navbar-toggler-bar+.navbar-toggler-bar {
    margin-top: 7px;
  }

  .sidebar-collapse .top-bar {
    transform: rotate(0);
  }

  .sidebar-collapse .middle-bar {
    opacity: 1;
  }

  .sidebar-collapse .bottom-bar {
    transform: rotate(0);
  }

  .sidebar-collapse .top-bar,
  .sidebar-collapse .middle-bar,
  .sidebar-collapse .bottom-bar {
    transition: all 0.2s;
  }

  .sidebar-collapse [class*="navbar-expand-"] .navbar-collapse {
    width: 300px;
  }

  .sidebar-collapse .wrapper {
    -webkit-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -moz-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -o-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -ms-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
  }

  .navbar-nav .nav-link i.fab,
  .navbar-nav .nav-link i.now-ui-icons {
    opacity: .5;
  }

  .button-dropdown {
    display: none;
  }

  .footer .copyright {
    text-align: right;
  }

  .navbar-nav .nav-link i.now-ui-icons {
    opacity: .5;
  }
}

@media screen and (min-width: 992px) {
  .navbar-collapse:not(.has-image) {
    background: transparent !important;
  }

  .navbar-nav .nav-link.btn:not(.btn-sm) {
    margin: 0;
  }

  .navbar-nav .nav-item:not(:last-child) {
    margin-right: 5px;
  }

  .dropdown-menu .dropdown-item {
    color: inherit;
    display: flex;
    align-items: center;
  }

  .dropdown-menu .dropdown-item i {
    margin-right: 5px;
    position: relative;
    top: 1px;
  }

  .footer .copyright {
    float: right;
  }
}

@media screen and (min-width: 768px) {
  .image-container.image-right {
    top: 65px;
    margin-left: -100px;
    margin-bottom: 130px;
  }

  .image-container.image-left {
    margin-right: 0;
    transform: translateX(70px);
  }
}

@media screen and (max-width: 768px) {
  .image-container.image-left {
    margin-bottom: 220px;
  }

  .image-container.image-left p.blockquote {
    margin: 0 auto;
    position: relative;
    right: 0;
  }

  .landing-page .section-story-overview .image-container:nth-child(2) {
    margin-left: 0;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 576px) {
  .navbar[class*='navbar-expand-'] .container {
    margin-left: 0;
    margin-right: 0;
  }

  .footer .copyright {
    text-align: center;
  }
}

@media (max-width: 768px) {
  .btn {
    margin-bottom: 10px;
  }
}

#navbar .navbar {
  margin-bottom: 20px;
}

#navbar .navbar-toggler {
  pointer-events: none;
}

@font-face {
  font-family: 'Nucleo Outline';
  src: url("https://github.com/creativetimofficial/now-ui-kit/blob/master/assets/fonts/nucleo-outline.eot");
  src: url("https://github.com/creativetimofficial/now-ui-kit/blob/master/assets/fonts/nucleo-outline.eot") format("embedded-opentype");
  src: url("https://raw.githack.com/creativetimofficial/now-ui-kit/master/assets/fonts/nucleo-outline.woff2");
  font-weight: normal;
  font-style: normal;

}

.now-ui-icons {
  display: inline-block;
  font: normal normal normal 14px/1 'Nucleo Outline';
  font-size: inherit;
  speak: none;
  text-transform: none;
  /* Better Font Rendering */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lable{
font-weight: bold;
text-align: left;
float: left;
padding-top: 10px;
}

.left-align {
	text-align: left;
}


.vertical-point-progress {
max-width: 400px;
margin: 0 auto;
list-style-type: none;
/* counter-reset: none; */
margin: 0;
/*font-family: Poppins;*/
/*  transform: translateY(-20px) ;*/

}
.vertical-point-progress li {
padding: 0 0 20px 50px;
position: relative;
margin: 0;
line-height: 1.61em;
font-weight: 300;
font-size: 1.2em;
  transform: translateY(-20px) ;

}
.vertical-point-progress li:after {
position: absolute;
top: 0;
left: 0;
content: "";
/* counter-increment: none; */
border: 1px solid #ADB9C7;
border-radius: 50%;
display: inline-block;
height: 24px;
width: 24px;
text-align: center;
line-height: 24px;
background: #ADB9C7;
}

.vertical-point-progress li:before {
position: absolute;
left: 10.4px;
top: 0;
content: "";
height: 100%;
width: 0;
border: 2px solid #EEF2F6;
}

.vertical-point-progress li:nth-child(1):before {
  top: 0px;    /* Adjust this value to modify the line height at the first Step */
  height: auto;
  bottom: 0px;
}
.vertical-point-progress li:nth-child(3):before {
  height: 24px;
  top: 0px;
  bottom: -10px;  /* Adjust this value to modify the line height at the last Step */
}



/*.grid-container {*/
/*  display: grid;*/
/*  justify-content: center;*/
/*  grid-template-columns: 250px 250px 250px; */
/*  gap: 10px;*/
/*  background-color: rgb(255, 255, 255);*/
/*  padding: 10px;*/
/*}*/


.grid-container {
  display: grid;
  justify-content: center;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr)); /* Use auto-fill and minmax for responsive grid */
  gap: 10px;
  background-color: rgb(255, 255, 255);
  padding: 10px;
  grid-auto-flow: dense; /* Prevent items from wrapping */
}

.grid-container > div {
  background-color: rgb(242, 242, 242);
  text-align: center;
  padding: 2px 0;
  font-size: 30px;
}

.grid-text {
  color: rgb(51, 51, 51); /* Set the text color to red (#FF0000) */
}



.items-container {
    display: grid;
    grid-template-columns: 15% 20% 65%;  
/*    Define column widths here */
    gap: 20px;
    justify-content: center;  
    margin: 0 auto;
/*    Center the grid horizontally */
}



.grid-item {
    border: 1px solid #ccc; /* Add borders or other styling as needed */
    padding: 10px;
}

/*.grid-container {*/
/*    display: grid;*/
/*    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));  Adjust the column width as needed */
/*    grid-gap: 20px;  Adjust the gap between items */
/*    justify-content: center;  Center the grid horizontally */

/*}*/



.item {
    border: none;
    padding: 10px;
    display: flex;
    flex-direction: column; /* Stack label and value vertically */
    justify-content: flex-end; /* Align content to the right within the container */
    align-items: left;
}

.item-image img {
    max-width: 100%;
    /* You can also add margin to provide some space between the image and the container's content */
    margin-left: 30px;
    height: auto; /* Maintain the aspect ratio of the image */
    margin-left: auto;


}

/* Specify column widths for each column */
.item-image {
    border: none;
    padding: 10px;
    display: flex;
    align-items: right;

}

.item-name {
    width: 150px;
}

.distance {
    width: 100px;
}

/* Style the label and value within each column */
.label {
    font-weight: bold;
}

/* If you want to center the label and value horizontally within each column */
.label,
.value {
    text-align: center;
}


/*.row:nth-child(even) {*/
/*    background-color: #f2f2f2;  Color for even rows */
/*}*/

/*.row:nth-child(odd) {*/
/*    background-color: #ffffff;  Color for odd rows */
/*}*/


.container-myitems > .row:nth-child(even) {
    background-color: #ffffff; /* Color for even rows */
}

.container-myitems > .row:nth-child(odd) {
    background-color: #f2f2f2; /* Color for odd rows */
}



/*.container-myitems {*/
	
/*	border: #888888;*/
	
/*}*/

.container-myitems {
    border: 1px solid rgb(196, 196, 196); 
}


/*.myprofile-itembutton {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    align-items: center;*/
/*    justify-content: flex-end;*/
/*    height: 100px;  Set a height for the container based on your design */
/*}*/

/* Style for the anchor tags (icons) */
/*.myprofile-itembutton a {*/
/*    text-decoration: none;*/
/*    margin-bottom: 10px;  Add margin between icons */
/*}*/


.myprofile-itembutton {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

.myprofile-itembutton a {
    text-decoration: none;
    margin-left: 10px; /* Add some margin between the icons and the edge of the div */
}

/* Style for the edit and delete icons */
.myprofile-itembutton i {
    font-size: 20px;
}

/* Style the modal container */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 1;
  overflow: hidden;
}

/* Style the modal content */
.modal-content {
  background-color: #fff;
  margin: 15% auto;
  margin-top: 125px;
  padding: 20px;
/*  border: 1px solid #888;*/
  width: 80%;
  max-width: 600px;
  position: relative;
  border: 1px solid rgb(255, 128, 64);
  height: 500px;

  
}

/* Style the close button */
.close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 24px;
  cursor: pointer;
}


.payment-confirmation-message {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 80px 30px;
    border: 1px solid rgb(255, 128, 64);
    box-shadow: 0 2px 5px rgb(255, 128, 64);
    text-align: center;
}
.payment-confirmation-message .size {
    font-size: 32px; /* Adjust the font size for the message text */
}
    
.payment-confirmation-message-two-line {
    width: 500px; /* Adjust the width as needed */
    margin: 0 auto; /* Center the text horizontally */

}

.return-to-cart {
    margin-top: 120px; /* Add margin at the top of the button */
}
    
.return-to-cart {
    margin-top: 120px; /* Add margin at the top of the button */
    font-size: 24px; /* Adjust the font size for the button */
    color: white; /* Change the text color of the button */
    background-color: rgb(255, 128, 64); /* Change the background color of the button */
    border: none; /* Remove the border of the button */
    padding: 10px 20px; /* Adjust the padding of the button */
    border-radius: 5px; /* Add border radius to the button */
}

.return-to-cart:hover {
    background-color: rgb(255, 128, 64); /* Change the background color of the button on hover */
}



.roles-select{
	
	font-size: 16px; 
	color: rgb(180, 180, 180);
/*	padding: 10px; */
	width: 100%;
	border: 2px solid rgb(216, 216, 216); /* Set the border style, width, and color */
    border-radius: 5px;
    border-width:1.2px;
  	height: 40px;
  	margin-bottom: 20px; 
    line-height: 10px; /* Set line-height to a smaller value to move the text higher */
    text-align: center;
    text-indent: -70px; /* Adjust text-indent to move the placeholder text to the right */

		
}


.roles-select:focus {
  border-color: rgb(255, 128, 64); /* Change the border color to your desired color */
  outline: none; /* Remove the default focus outline */
}

    
    